Bug 246488 - Add autoconf259
Summary: Add autoconf259
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: autoconf (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 17:27 UTC by H.J. Lu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 12:03:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RPM spec for autoconf259 (8.37 KB, text/plain)
2007-07-02 17:29 UTC, H.J. Lu
no flags Details
A patch for autoconf259 info files (5.31 KB, patch)
2007-07-02 17:31 UTC, H.J. Lu
no flags Details | Diff
A patch for autoconf259 installed directory (1.91 KB, patch)
2007-07-02 17:33 UTC, H.J. Lu
no flags Details | Diff

Description H.J. Lu 2007-07-02 17:27:41 UTC
I am doing gcc/binutils development on Fedora 7. Gcc/binutils are still
using autoconf 2.59, which isn't available on Fedora 7. I have built
automake19 from autoconf 2.59 in FC6.

Comment 1 H.J. Lu 2007-07-02 17:29:02 UTC
Created attachment 158354 [details]
RPM spec for autoconf259

Comment 2 H.J. Lu 2007-07-02 17:31:47 UTC
Created attachment 158355 [details]
A patch for autoconf259 info files

Comment 3 H.J. Lu 2007-07-02 17:33:15 UTC
Created attachment 158356 [details]
A patch for autoconf259 installed directory

Comment 4 Karsten Hopp 2007-07-10 12:03:15 UTC
this is similar to bug #246486


Note You need to log in before you can comment on or make changes to this bug.